Bug 147496 - Sense data errors are seen when trying to access a travan tape device
Summary: Sense data errors are seen when trying to access a travan tape device
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Doug Ledford
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-02-08 16:18 UTC by Joshua Giles
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2005-514
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:45:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch fixes st0: Error with sense data: Current st0: sense key Illegal (2.55 KB, patch)
2005-02-08 16:20 UTC, Joshua Giles
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:514 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 2 2005-10-05 04:00:00 UTC

Description Joshua Giles 2005-02-08 16:18:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
When trying to access the Travan IDE tape drives with 'tar' or 'mt'
you will see: 
"st0:	Error with sense data: Current st0: sense key Illegal Request" 

Version-Release number of selected component (if applicable):
kernel-2.6.9-5

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL4 with Travan IDE drive
2. Load the ide-scsi driver
3. Run 'mt -f /dev/st0 status'
    

Actual Results:  The error noted in the description

Expected Results:  No errors should be spewed to the screen

Additional info:

Comment 1 Joshua Giles 2005-02-08 16:20:23 UTC
Created attachment 110806 [details]
This patch fixes st0:  Error with sense data: Current st0: sense key Illegal

Comment 2 Susan Denham 2005-04-28 02:33:19 UTC
Josh:  can you please open an Issue Tracker on this one so we can ensure that it
gets tracked?  At this point, it's on the list for U2.  Thanks.

Comment 3 Amit Bhutani 2005-05-02 23:17:45 UTC
Opened IT72096. Do we need to keep this Bugzilla open if we are tracking this 
in IT ?

Comment 8 Doug Ledford 2005-07-21 03:25:33 UTC
Patch committed to the U2 CVS tree.  Changing state to modified.

Comment 12 Red Hat Bugzilla 2005-10-05 12:45:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-514.html



Note You need to log in before you can comment on or make changes to this bug.